지금 지원 담당자와 채팅
지원 담당자와 채팅

Foglight for Infrastructure 5.9.5 - Release Notes

System requirements

System requirements

Foglight for Infrastructure 5.9.5 must be installed on a running Foglight Management Server 5.9.2 (or later). Foglight Agent Manager 5.9.2 (or later) must be installed on all the hosts that you want to use for local or remote monitoring. To learn about the system requirements for these components, refer to the Foglight System Requirements and Platform Support Guide.

Supported platforms

Foglight for Infrastructure supported platforms

Foglight for Infrastructure 5.9.5 is supported on the same platforms as Foglight Agent Manager 5.9.2.

 

Operating System

Version

Architecture

CentOS™ Linux®

5.x
6.x

7.x

IA-32
x86_64

HP-UX

11i v2

11i v3

Itanium™

IBM® AIX®

6.1

7.1

7.2

POWER
Microsoft® Windows®

Windows Vista® (SP1 or above)

7 (Professional or above)

8 (Pro, Enterprise)

8.1

Note: For WinRM connections on Windows Vista, Service Pack 1 (SP1) or later must be installed.

IA-32
x86_64

Windows Server® 2008

IA-32
x86_64

Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Windows Server 2012 R2 Core
Windows Server 2019

x86_64
Novell® SUSE® Linux® Enterprise Server

10

11

12

IA-32
x86_64

Oracle® Linux®

4.x

5.x

6.x

7.x

IA-32
x86_64

Oracle Solaris®

10 (including Zones)

Note: See Quest Support Policies on our support portal for important information on using Foglight in virtual environments.

x86_64
SPARC®

11 (including Zones)

Note: See Quest Support Policies on our support portal for important information on using Foglight in virtual environments.

x86_64
SPARC

Red Hat® Enterprise Linux®

AP/Server 5.x

6.x

7.x

IA-32
x86_64

Ubuntu® Linux®

12.04.x LTS

14.04.x LTS

16.04.x LTS

18.04.x LTS

x86_64

 

The following agents are available with this cartridge:

  • UnixAgent (for local and remote monitoring of AIX and HP-UX)
  • WindowsAgent (for local and remote monitoring of Windows systems)
  • UnixAgentPlus (replaced DellUnixAgent since release 5.8.5.8) can be used to monitor Linux as well as Solaris.

Foglight for PowerVM supported platforms

Foglight® for PowerVM supports IBM® Power Systems™ servers based on POWER5, POWER6, POWER7, and POWER8 processors.

 


Troubleshooting

Troubleshooting

This section provides a list of references which address the most commonly faced issues relating to remote connectivity, allowing for easy troubleshooting using the vendor's information knowledgebase or Foglight documentation:

Troubleshooting Foglight for PowerVM

Symptom:

When Foglight Management Server is upgraded from version 5.7.5.x to 5.7.5.3, the server reports the error "Object being merged of type PowerVMVirtualManager has incomplete identity: PowerVMVirtualManager.host". The PowerVMVirtualManager and PowerVMVirtualCenter are not submitted successfully, and the UI does not display the data for the HMC domain.

Resolution:

Use the following commands to edit the PowerVMVirtualManager:

def topSrv = server.TopologyService;

def type = topSrv.getType("PowerVMVirtualManager");

tmp = topSrv.beginUpdate(type);

tmp.removeProperty("host");

topSrv.endUpdate(tmp);

 


Product licensing

Product licensing

Foglight includes a licensing capability that restricts access to those features that are defined in the license. All Management Server installations require a license that grants access to server-specific parts of the browser interface and the features associated with them.

Foglight for Infrastructure is covered by the base Foglight license.

To activate a trial or a purchased commercial license:

  1. On the navigation panel, under Dashboards, click Administration > Setup > Manage Licenses.
  2. Click Install.
  3. In the Install License dialog box, click Browse.
  4. In the file browser that appears, specify the location of the license file.
  5. In the Install License dialog box, click Install License.

 


Getting started with Foglight for Infrastructure

Getting started with Foglight for Infrastructure

Contents of the release package

The Foglight for Infrastructure release package contains the following:

  1. Foglight for Infrastructure 5.9.5 files:
    • Infrastructure-5_9_5.car
  2. Product Documentation, including:
    • Foglight for Infrastructure User and Reference Guide (PDF and online help)
    • Foglight for Infrastructure Release Notes (this document)

Installation instructions

Foglight for Infrastructure, Foglight Log Monitor, and Foglight for PowerVM are distributed in the Infrastructure-5_9_5.car file. Use the Administration > Cartridges > Cartridge Inventory dashboard to install this cartridge file. For full installation instructions, refer to the topic "Installing Foglight cartridges" in the Foglight Administration and Configuration Help.

Note: Foglight for Infrastructure is order-dependent. Therefore, the Agent Manager must be updated on the Management Server before you install Foglight for Infrastructure.

 

Product:

Installing this file:

Adds these cartridges to Cartridge Inventory:

Adds these components to Components for Download:

Foglight for Infrastructure

Infrastructure-5_9_5.car

HostAgents 5.9.5

Infrastructure 5.9.5

Infrastructure-IntelliProfile 5.9.5

Infrastructure-PowerVMAddons 5.9.5

WinRM GPO Setting Against AD script 1.0.0

Caution: If Foglight for Infrastructure is already installed on the Management Server, there is no need to re-install it. Check Cartridge Inventory to see if this file is already installed. For complete information about Foglight for Infrastructure, see Foglight for Infrastructure User and Reference Guide.

 

Foglight Log Monitor only. On the Log Monitor dashboard, create File Log Monitor and Windows Event Log Monitor agent instances using the available wizards. For instructions, see the Foglight for Infrastructure User and Reference Guide.

Additional resources

Additional information is available from the following:

Globalization

This section contains information about installing and operating this product in non-English configurations, such as those needed by customers outside of North America. This section does not replace the materials about supported platforms and configurations found elsewhere in the product documentation.

This release is Unicode-enabled and supports any character set. In this release, all product components should be configured to use the same or compatible character encodings and should be installed to use the same locale and regional options. This release is targeted to support operations in the following regions: North America, Western Europe and Latin America, Central and Eastern Europe, Far-East Asia, Japan.

This release has the following known capabilities or limitations: The cartridge is enabled for Global Operations, but not localized to any particular locale.

 


관련 문서